@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: "Oswald";
    src: url( "Oswald/Oswald-Regular.ttf" );
}

@font-face {
    font-family: "Open Sans";
    src: url( "OpenSans/OpenSans-Regular.ttf" );
}

body a { -webkit-transition: all 0.4s; -moz-transition: all 0.4s; -ms-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s; font-family: 'Oswald'; color:#ecc632; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, span, a { margin:0; padding:0; -webkit-font-smoothing: antialiased; color:#101010; font-size:17px; text-decoration:none; outline:none; font-family: 'Open Sans', sans-serif; }



::selection {
background: #57378c;
color:#fff
}



::-moz-selection {
background: #57378c;
color:#fff;
}



::-webkit-selection {
background: #57378c;
color:#fff;
}
html, body { margin:0; padding:0; height:100%; }
img { max-width:100%; height:auto; }
table { border-collapse:collapse; border-spacing:0; }
fieldset, img { border:0; }
address, caption, cite, code, dfn, th, var { font-style:normal; font-weight:normal; }
ol, ul, li { list-style:none; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; -webkit-font-smoothing: antialiased; }
em, span { font-family: 'Oswald'; }
q:before, q:after { content:''; }
abbr, acronym { border:0; }
.clear { clear:both; }
input [type="submit"] { cursor:pointer; }
.phmob { width:100% !important; }
.phnum { width:50% !important; float:left !important; }
.mobnum { width:50% !important; float:left !important; }
.phnum p span input.wpcf7-text, .mobnum p span input.wpcf7-text { width:90% !important; }
.cntctdtls > p { float: right; width: 60%; }
 .cntctdtls p:nth-child(1) {
float: left;
width: 40%;
}
 .cntctdtls::after {
 clear: both;
 content: "";
 display: block;
}
.listyel.hmSc2Ul:after { clear:both; display:block; content:""; }
.listyel.hmSc2Ul li { display: inline-block; padding-right: 15px; vertical-align: top; width: 48%; }


.allcaptcha {
  margin: 0 auto;
  width: 302px;overflow:hidden;
}
/* Media Queries



/*-----------------------------------------------------------------------------------*/

ul.listyel > li {  background: rgba(0, 0, 0, 0) url("../images/list-arrow.png") no-repeat scroll left 9px;}

@media screen and (max-width:375px) {
 .bookonline p span input.wpcf7-text, .bookonline p span textarea.wpcf7-textarea {
 width:100% !important;
}
}
h1 { font-family: 'Oswald'; font-size:27px; line-height:normal; text-transform:uppercase; margin-bottom:25px; }
h2 { font-size:27px; color:#57378c; font-family: 'Oswald'; text-transform:uppercase; width:100%; margin-bottom:15px; }
h3, h4, h5, h6 { font-size:27px; color:#57378c; font-family: 'Oswald'; text-transform:uppercase; width:100%; margin-bottom:15px; }
p { font-family: 'Oswald'; line-height:28px; font-size:17px; }
strong { font-family: 'Oswald'; font-weight:bold; }



::-webkit-input-placeholder {
opacity: 1 !important;
color:#4a4a4a;
}



:-moz-placeholder {
opacity: 1 !important;
color:#4a4a4a;
}



::-moz-placeholder {
opacity: 1 !important;
color:#4a4a4a;
}



:-ms-input-placeholder {
opacity: 1 !important;
color:#4a4a4a;
}
*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
header { display:block; width:100%; padding:5px 0; }
.wrapper { max-width:1220px; margin:0px auto; padding:0px 10px; font-family: 'Oswald'; }
.logo { float:left; margin-top:0px; }
.company { float:left; color:#000; margin:30px 0 0 150px; padding:10px 15px; border-radius:8px; }
.hdRfltRght { float: right; margin-top:26px; }
.hdrScl { text-align: right; margin-top:20px; display:inline-block; }
.hdrScl a { margin:0 2px; }
.hdrScl a img { width: 20px; }
.hdrScl a:hover img { opacity: 0.7; }
.call { margin: 0px 0 0 0px; }
.call .phn { font-weight:normal !important; }
.call a { float:left; height:52px; font-size:34px; font-family: 'Oswald', sans-serif; padding-left:10px; }
.call i.fa-phone { float: left; font-size: 40px; margin-top: 10px; }
.call a:hover { color:#57378c; }
.logo a img { width:110px; height:auto; }
.bookNow { float:right; margin-top:30px; margin-left:10px; }
.bookNow a { float:left; background:#068503; padding:4px 25px 6px 25px; color:#ffffff; font-family: 'Oswald', sans-serif; border-radius:5px; margin-top:0px; position:relative; }
.bookNow a:hover { color:#fff; }
 .bookNow a::after {
position:absolute;
border-left:8px solid #ffffff;
border-top:8px solid transparent;
border-bottom:8px solid transparent;
content:"";
 right:10px;
top:10px;
-webkit-transition: all 0.4s;
-moz-transition: all 0.4s;
-ms-transition: all 0.4s;
-o-transition: all 0.4s;
transition: all 0.4s;
}
 .bookNow a:hover::after {
border-left:8px solid #fff;
border-top:8px solid transparent;
border-bottom:8px solid transparent;
}
.sclAnbknow { float:right; }
nav { width:100%; display:inline-block; background:#ffffff; float:left; border-bottom:8px solid #57378c; }
nav .navigation { float:left;/*width:100%;*/ margin-left:15px; }
nav .navigation ul { float:left; width:100%; }
nav .navigation ul li { float:left; display: inline; }
nav .navigation ul li a { color:#000; font-family: 'Oswald'; font-size:15px; text-transform:uppercase; padding:10px 16px; float:left; margin-top: 30px; }
nav .navigation ul li ul li a { color:#fff; font-family: 'Oswald'; font-size:15px; text-transform:uppercase; padding:16px 16px; float:left; margin-top: 0px; }
nav .navigation ul li a:hover { background-color:#fff; color:#ff0000; }
nav .navigation ul li ul li a:hover { background-color:#068503; color:#ffffff; }
/*.current_page_item a{color:#252525 !important;background:#fbdd12;}*/
.fa-usd, .fa-clock-o,.fa-calendar-o{
	font-size:30px !important;
	content: "\f1550"; 
}
.ytVdoBtm {
	margin-top:10px !important;
}
a.hilight {
    display: inline-block;
    font-size: inherit;
    color: inherit;
}
nav .navigate .open { display: none; }
nav .sub-menu { display: none; }
nav .navigate > .menu-item-has-children:hover > ul { display: block; }
nav .menu-item-has-children { position: relative; }
nav .sub-menu { background:#57378c; left: 0; position: absolute; text-align: left; top: 70px; width: 280px !important; z-index:999999999999999999999999999 !important; }
nav .sub-menu li { display: block; padding:0; width: 100% !important; border-left:none !important; border-right:none !important; }
nav .sub-menu li a { font-size: 13px !important; margin: 0; padding: 7px 20px !important; width: 100% !important; }
nav .navigate.open li { display: block !important; }
nav .navigate.open { clear: both; padding: 0; }
nav .MenuIcon { display:none; }
nav .navigation ul li.current-menu-item ul li a { background-color:#57378c !important; border-color:#ecc632 !important; color:#ffffff !important }
nav .navigation ul li ul.sub-menu li.current-menu-item a { background-color:#068503 !important; border-color:#ecc632 !important; color:#ffffff !important }
nav .current-menu-item ul li a { border-color:#1e2a48 !important; }
nav .sub-menu .sub-menu { left: 280px; top: 0px; }
nav .plus { right:2%; position:absolute; width:40px; height:40px; display: none; background:url(../images/dpDownArrow.png) no-repeat center center; top:0px; cursor:pointer; }
nav .menu-item-has-children a { background-image: url(../images/dpDownArrow.png); background-position: 100% center; background-repeat: no-repeat; }
nav .sub-menu .menu-item-has-children a { background-image: url(../images/dpDownArrow.png); background-position: 90% center; background-repeat: no-repeat; }
nav .sub-menu .menu-item-has-children a:hover { background-image: url(../images/dpDownArrow.png); background-position: 90% center; background-repeat: no-repeat; }
nav .sub-menu .menu-item-has-children ul li a { background-image: none; }
nav .sub-menu .menu-item-has-children ul li a:hover { background-image: none; }
nav .sub-menu a { background-image:none; }
footer { float:left; width:100%; background:#57378c; }
.footerBtm { float:left; width:100%; background:#191919; padding:10px 0; text-align:center; color:#6e6e6e; font-size:13px; }
.footerBtm a { color:#bbbfc7; font-size:13px; }
.footerBtm a:hover { color:#ecc632; }
.footerMid { float:left; width:100%; background:#1b2744; padding:6px 0 }
.footerMid ul { float:left; padding:5px 0; width:57%; }
.footerMid ul li { float:left; padding:0px 18px; border-left:1px solid #bbbfc7; }
.footerMid ul li:first-child { padding-left:0; border:none; }
.footerMid ul li a { float:left; font-size:15px; color:#bbbfc7; }
.footerMid ul li a:hover { color:#ecc632; }
.footerTop { float:left; width:100%; padding:15px 0; background:#57378c; }
footer .current-menu-item a { background-color:#57378c !important; }
.socialmdia { float:right; width:258px; text-align:right; }
.socialmdia a { display:inline-block; }
.socialmdia a:hover { opacity:0.7; }
.info { position:relative; }
.info:hover .infoBox { display:block; }
.infoBox { display:none; bottom: 23px; position: absolute; background: #fff; border:2px solid #ecc632; padding:10px; }
.infoBox span { float:left; width:100%; font-size:13px; color:#000; line-height:23px; }
.infoBox span a { color:#00F; }
.stmap { float:left; width:30%; padding-right:50px; }
.ftrhead { float:left; width:100%; font-size:22px; color:#fff; font-family: 'Oswald'; padding-bottom:5px; border-bottom:1px solid #ecc632; }
.ftrlst { float:left; width:100%; margin-top:10px; }
.ftrlst li { float:left; width:50%; margin-top:4px; }
.ftrlst li a { color:#bbbfc7; font-size:15px; background:url(../images/arrow.png) no-repeat left center; padding-left:20px; }
.ftrlst li a:hover { color:#ecc632; }
.servs { float:left; width:45%; padding-right:50px; }
.adrssLst { float:left; width:25%; }
.adrssLst ul { float:left; width:100%; margin-top:10px; }
.adrssLst ul li { font-size:15px; color:#bbbfc7; margin-top:5px; font-family: 'Oswald'; }
}
.adrssLst ul li a { font-size:15px; color:#bbbfc7 !important; }
.weblink a, .emailink a, .phonelink a { color:#bbbfc7 !important; font-size:15px; }
.adrssLst ul li a:hover { color:#ecc632; }
.weblink a:hover, .emailink a:hover, .phonelink a.phn:hover { color:#ecc632 !important; }
.adrssLst ul li a.phn { color:#bbbfc7 !important; }
.abtArea { float:left; width:100%; padding:20px 0; }
.head_htwo { font-size:27px; color:#57378c; font-family: 'Oswald'; text-transform:uppercase; width:100%; margin:30px 0 11px; display:inline-block; }
.abtArea p { float:left; width:100%; font-size:17px; color:#333333; line-height:26px; margin:5px 0; }
.imagesbx { float:left; width:100%; padding:8px 0; margin:22px 0; }
.imagesbx img { float:left; margin-right:1%; width:32.3%; }
.twoColum li { display:inline-block; width:49%; padding-right:20px; }
.threeColum li { display:inline-block; width:31%; padding-right:20px; }
.demo { }
.demo ul { display:block; clear:both; margin:20px 0; }
.demo ul li { background:url(../images/list-arrow.png) no-repeat left 8px; padding-left:22px; margin-bottom:8px; color:#333; font-family: 'Oswald'; }
ul.listyel { display:block; }
ul.listyel > li {padding-left:22px; margin-bottom:8px; color:#333; line-height:27px; font-family: 'Oswald'; }
ul.listyel li a { font-family: 'Oswald'; color:#000; }
ul.listyel li a:hover { color: #ecc632; }
.whyUs ul.sitmpee li a { color:#000 !important; }
.whyUs ul.sitmpee li a:hover { color: #ecc632 !important; }
.sitmpee { display:block; }
.sitmpee li { background: rgba(0, 0, 0, 0) url("../images/list-arrow.png") no-repeat scroll left 10px; border: medium none; color: #000 !important; display: block; margin-bottom: 8px; padding-left: 22px; width: 100%; }
.sitmpee li ul { background-color: transparent; display: block; margin-top: 20px; padding-left: 20px; position: static; top: inherit; left: inherit; width: auto !important; }
.banner { display:block; width:100%; background:#ffffff; margin-bottom:0px; border-bottom:4px solid #EBEBEB; clear:both; height: 546px; overflow: hidden; position:relative }
.banrLeft { width:50%; float:left; position:relative; }
.bannerRight { float:right; width:50%; padding-left:100px; padding-top:0px; }
.bannerCap { font-family: 'Oswald'; font-size:42px; color:#57378c; text-transform:uppercase; margin-bottom:25px; margin-top:30px; display:block; text-align:center;}
.bannerRight ul li { font-size:20px; font-style:italic; color:#57378c; }
.bannerRight ul { margin-bottom:27px; display:block; }
.bnnrBtn { font-size:23px; font-weight:400; background: url(../images/arrows.png) no-repeat 95% 16px #068503; color:#fff; padding:9px 50px 9px 30px; display:inline-block; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin-bottom:15px;margin-top:20px !important;}
.bnnrBtn:hover { background-color:#57378c; }

.readBtn { font-size:23px; font-weight:400; background: url(../images/arrows.png) no-repeat 95% 16px #57378c; color:#fff; padding:9px 50px 9px 30px; display:inline-block; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin-bottom:15px;margin-top:20px !important;}
.readBtn:hover { background-color:#068503;color:#ecc632; }

.hdngStyl1 { width:100%; display:block; text-align:center; font-family: 'Oswald'; font-size:27px; color:#57378c; margin-bottom:30px; }
.servcSlider { display:block; width:100%; position:relative; padding:0 50px; margin-bottom:50px; }
.servcSlider li { display:inline-block; margin:0 8px; }
.servcSlider li img { width:100%; display:block; }
.servcSlider span { display:block; text-align:center; background:#57378c; font-family: 'Oswald'; font-size:18px; color:#fff; text-transform:uppercase; padding:12px 0; border-top:2px solid #ecc632; }
.servcSlider span:hover { background:#ecc632; }
body a:hover { color:#ecc632; }
.whyUsNenqry { width:100%; display:block; background:#ebebeb; margin-bottom:30px; }
.whyUs { font-family: 'Oswald'; width:840px; float:left; padding-right:25px; padding-top:50px; padding-bottom:25px; }
.whyUs h1 { font-family: 'Oswald'; color:#57378c; padding-top: 20px; }
.whyUs h2, .head_htwo { font-family: 'Oswald'; color:#068503; }
.whyUs p { font-family: 'Oswald'; color:#2f2f2f; /*text-align:justify;*/ margin-bottom:20px; }
.whyUs li { font-family: 'Oswald'; color:#2f2f2f; }
.whyUs p a { font-weight:600; color:#000; }
.whyUs p a:hover { color: #ecc632; }
.enqurWrap { width:360px; background:#57378c; float:left; padding:25px 0; border-top:7px solid #ecc632; position:relative; margin-bottom:10px; }
 .enqurWrap::before {
position:absolute;
left:20px;
top:0;
border-left: 9px solid transparent;
border-right: 9px solid transparent;
 border-top: 9px solid #ecc632;
content:"";
}
.enHdng { background:url(../images/enquiry-hdng.jpg) repeat-x 0 20px; padding:0 25px; }
.enHdng span { font-size:25px; font-weight:bold; color:#eaebef; background:#57378c; padding-right:8px; }
.enqurWrap input[type="text"], .enqurWrap input[type="tel"], .enqurWrap input[type="email"], .enqurWrap select, .enqurWrap textarea { width:100%; font-size:14px; font-weight:400; border:none; height:39px; margin-bottom:8px; padding-left:15px; color:#515151; }
.enqurWrap textarea { height:100px; resize:none; }
.enqurWrap select { padding-left:10px; background: url(../images/arrowselect.jpg) no-repeat right center #fff; -moz-appearance: none; -webkit-appearance: none; }
.captcLeft { width:20%; float:left; }
.captRight { width:80%; float:left; }
.enqurWrap input[type="submit"] { width:100%; text-align:center; background: url(../images/arrows.png) no-repeat 95% 14px #068503; border:1px solid #2c7a1f; font-family: 'Oswald'; text-transform:uppercase; color:#fff; font-size:18px; height:48px; cursor:pointer; margin-top:10px; }
.enqurWrap input[type="submit"]:hover { background-color:#ecc632; border-color:#dfbb2d; }
.profpic { width: 100px; display: block; margin: 0 auto; height: 100px; overflow: hidden; border-radius: 50%; }
.maindv { width: 100%; float: right;   /* height: 224px; */ padding-top: 36px; }
.abtEnvo { display:block; text-align:center; margin:0 0 27px; }
.abtEnvo li { display:inline-block; margin:10px 30px !important; background-image:none !important; padding-left:0 !important; }
.abtEnvo li span { display:block; color:#000; }
.abtEnvo li a { display:block; }
.abtEnvo li a:hover { opacity:0.5; }
.testSlider { width:100%; display:block; background:#ebebeb; padding:30px 0; text-align:center; }
.testm a { font-family: 'Oswald'; font-size:27px; color:#1a0dab; text-transform:uppercase; margin-bottom:15px; display:inline-block; }
.testm a:hover { color:#000; }
.testSlider p { color:#2f2f2f; }
.testSlider li span { font-size:19px; font-weight:600; color:#000; margin-top:20px; display:block; }
.rslides_tabs li { display:inline-block; margin:0 2px; }
.rslides_tabs li a { font-size: 0; height:11px; width:11px; -webkit-border-radius: 50%; -moz-border-radius:  50%; border-radius:  50%; background:#191919; border:1px solid #ecc632; display:inline-block; }
.rslides_tabs li.rslides_here a { background:#ecc632; }
.banner .rslides_tabs { bottom: 15px; position: absolute; text-align: center; width: 100%; z-index: 99999; left: 0; }
.banner .rslides_tabs li a { background: #191919; border: 2px solid #fff; height:12px; width:12px; }
.banner .rslides_tabs li.rslides_here a { background: #fff none repeat scroll 0 0; }
.innrpg { background:#fff; padding-top:80px; }
.innrpg .whyUs { padding-top:0; }
.wpcf7-form-control.wpcf7-captchar.captRight { float: right; width: 150px; }
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { display: none !important; }
.blogside { float: right; padding: 10px 0; width:300px; }
.blogarea, .inn-service { float: left; width: 100%; background: #57378c; }
.blogtit, .sertit { background: #ecc632; font-weight: bold; padding: 15px 10px; text-align: center; color:#57378c; font-size:18px; border-top:12px solid #fff; }
.inn-service ul, .innSrv { float: left; width: 100%; padding:5px 20px; }
.innSrv a { color: #ffffff; }
.innSrv a:hover { color:#ecc632; }
.inn-service li { float: left; width: 100%; padding:5px 0; border-bottom:1px solid #30436f; }
.inn-service li a { color: #ffffff; }
.inn-service li a:hover { color:#ecc632; }
.blog-title { float: left; font-size: 25px; font-weight: bold; width: 100%; color:#57378c; font-family: 'Oswald'; }
.blog-title a { float: left; font-size: 25px; font-weight: bold; width: 100%; color:#57378c; }
.postd { float: left; width: 100%; font-size: 14px; margin: 5px 0; font-weight: bold; }
.rdmr { float: left; font-size: 15px; background:#57378c; color:#ecc632; padding:8px 15px }
.rdmr:hover { background:#ecc632; color:#57378c; }
.phn { font-weight: bold; color:#57378c !important; font-size:18px; font-family: 'Oswald'; }
.phn:hover { color:#000; }
footer .phn { font-weight:normal; }
.cntlink { color:#068503; font-weight:bold; }
.sharedv { float: left; width: 100%; margin-top:20px; }
.shreUs { float: left; padding-right: 15px; }
.addthis_sharing_toolbox { float: left; margin-top: 5px; }
.bkmrk { display: inline-block; padding-top: 7px; }
span.wpcf7-not-valid-tip { color: #ff0000; display: block; font-size: 1em; }
.wpcf7-not-valid-tip { background: #ffffff; font-size: 12px !important; left: 9px; padding:0px 4px; position: absolute; top: 0; }
.blgcont p { float: left; }
.blog-post { float: left; margin-top: 25px; }
/*.captcha-365 .wpcf7-not-valid-tip { left: 110px;width: 100px;}*/



.maparea { float: right; width:60%; }
.maparea iframe { width:100% !important; }
.formHide .whyUs { width:100%; padding:20px 0; }
.contctfrm.enqurWrap { background: #57378c; }
.wrapcontnt { font-family: 'Oswald'; float: left; width: 60%; }
.wrapcontnt a.phn { font-family: 'Oswald'; font-size:18px; color:#57378c !important; }
.wrapcontnt a { color:#000; }
.wrapimg { float: right; width: 38%; }
.head_htwo.fours { margin-bottom: 0; }
.cntfrm { float: left; padding: 10px 20px; width: 100%; }
.phn_bnr { font-size:23px; font-weight:400; background: url(../images/bn-call.png) no-repeat 12px 14px #57378c; color:#fff; padding:9px 30px 9px 50px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width:251px; }
.phn_bnr:hover { background-color:#068503; }
/* testi slider */







.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
/* .testSlider  .rslides {  padding-bottom:35px;  }*/







.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }
.callbacks_nav { position: absolute; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); top: 52%; left: 0; opacity: 0.7; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 61px; width: 38px; background: transparent url("../images/themes.png") no-repeat left top; margin-top: -45px; }
.callbacks_nav:active { opacity: 1.0; }
.callbacks_nav.next { left: auto; background-position: right top; right: 0; }
#slider3-pager a { display: inline-block; }
#slider3-pager img { float: left; }
#slider3-pager .rslides_here a { background: transparent; box-shadow: 0 0 0 2px #666; }
#slider3-pager a { padding: 0; }
.bookonline { max-width: 420px; }
.phnum > p { padding-left: 19px; }
.phnum p span input[type="text"] { width: 100% !important; }
.bookonline select { height: 40px; width: 100%; border: 1px solid #ccc; }
.bookonline input[type="text"], .bookonline input[type="email"], .bookonline input[type="phone"] { width:100% !important; height:40px !important; border: 1px solid #ccc; }
.bookonline textarea { height:100px !important; width:100% !important; border: 1px solid #ccc; }
.bookonline input[type="submit"] { background: #068503 url("../images/arrows.png") no-repeat scroll 95% 14px; border: medium none; color: #fff; font-size: 24px; padding: 5px 50px; cursor:pointer; }
.bookonline input[type="submit"]:hover { background-color:#ECC632; }
.maparea > span { font-size: 24px; margin-bottom: 20px; padding-bottom: 0; display: inline-block; }
.maparea span a { font-size: inherit; padding-left: 8px; text-decoration: underline; }
.loctable { width: 100% !important; }
 @media screen and (max-width: 600px) {
 .callbacks_nav {
 top: 47%;
}
}
/* testi slider end */











/* banner slider */


.titledot{font-size:1.5rem;margin-left:15px;}
.rslides li ul li { display:block; position:static; left:auto; top:auto; width:auto; float:none; font-size:1rem;margin-top:9px;}
.rslides li ul li:first-child { float:none; }
.slider_container { width:920px; margin:auto; clear:both; background:no-repeat top center; padding:30px 0 0 0; }
.flex-caption { position: absolute; right:11px; bottom:20px; }
.caption_title_line { width:450px; height:75px; padding:5px 15px 10px 15px; color: #303030; }
.flex-caption h2 { color:#303030; font-size:20px; padding:5px 0 5px 0; margin:0px; font-family: 'Ovo', serif; }
.flex-container a:active,  .flexslider a:active { outline: none; }
.slides,  .flex-control-nav,  .flex-direction-nav { margin: 0; padding: 0; list-style: none; }
.flex-control-nav { /* display: none;*/



}
/* FlexSlider Necessary Styles



*********************************/ 



.flexslider { width: 100%; margin: 0; padding: 0 0 0px 0; background: no-repeat center bottom; }
.flexslider .slides > li { display: none; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { width: 100%; display: block; }
.flex-pauseplay span { text-transform: capitalize; }
.slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }
.no-js .slides > li:first-child { display: block; }
.flexslider {/*position: relative;*/ zoom: 1; }
.flexslider .slides { zoom: 1; }
.flexslider .slides > li { position: relative; }
.flex-container { zoom: 1; position: relative; }
/* Direction Nav */



.flex-direction-nav li a { width:45px; height:42px; margin:0; display: block; position: absolute; right:11px; cursor: pointer; text-indent: -9999px; }
.flex-direction-nav li a.next { background: no-repeat center; top:45%; }
.flex-direction-nav li a.prev { background: no-repeat center; top:45%; left:11px; right:auto; }
.flex-direction-nav li a.next:hover { }
.flex-direction-nav li a.prev:hover { }
.flex-direction-nav li a.disabled { opacity: .3; filter:alpha(opacity=30); cursor: default; }
/* Control Nav */



.flex-control-nav { width: 100%; position: absolute; bottom: -30px; text-align: center; }
.flex-control-nav li { margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;
}
.flex-control-nav li:first-child { margin: 0; }
.flex-control-nav li a { width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -9999px; }
.flex-control-nav li a:hover { background-position: 0 -13px; }
.flex-control-nav li a.active { background-position: 0 -26px; cursor: default; }







/* Media Queries



/*-----------------------------------------------------------------------------------*/







@media screen and (max-width: 1000px) {
 .slider_container {
width:90%;
margin:0 0 0 2%;
clear:both;
background:none;
padding:30px 0 0 0;
}
 .flexslider {
width: 100%;
margin: 0;
padding:0 0 30px 0;
background:none;
}
 .flex-direction-nav li a {
width:45px;
height:42px;
margin:0;
display: block;
position: absolute;
right:-10px;
cursor: pointer;
text-indent: -9999px;
}



/*.flex-direction-nav li a.next {background:url(images/next.png) no-repeat center; bottom:85px;}



.flex-direction-nav li a.prev {background:url(images/prev.png) no-repeat center;bottom:40px;}*/



.flex-caption {
display:none;
}
}
/* banner slider end */















/* services slidet */



.lSSlideOuter { overflow: hidden; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.lightSlider:before, .lightSlider:after { content: " "; display: table; }
.lightSlider { overflow: hidden; }
.lSSlideWrapper { max-width: 100%; overflow: hidden; }
.lSSlideWrapper > .lightSlider:after { clear: both; }
.lSSlideWrapper .lSSlide { -webkit-transform: translate(0px, 0px); -ms-transform: translate(0px, 0px); transform: translate(0px, 0px); -webkit-transition: all 1s; -webkit-transition-property: -webkit-transform, height; -moz-transition-property: -moz-transform, height; transition-property: transform, height; -webkit-transition-duration: inherit; transition-duration: inherit; -webkit-transition-timing-function: inherit; transition-timing-function: inherit; }
.lSSlideWrapper .lSFade { position: relative; }
.lSSlideWrapper .lSFade > * { position: absolute !important; top: 0; left: 0; z-index: 9; margin-right: 0; width: 100%; }
.lSSlideWrapper.usingCss .lSFade > * { opacity: 0; -webkit-transition-delay: 0s; transition-delay: 0s; -webkit-transition-duration: inherit; transition-duration: inherit; -webkit-transition-property: opacity; transition-property: opacity; -webkit-transition-timing-function: inherit; transition-timing-function: inherit; }
.lSSlideWrapper .lSFade > *.active { z-index: 10; }
.lSSlideWrapper.usingCss .lSFade > *.active { opacity: 1; }
/** /!!! End of core css Should not edit !!!/**/







/* Pager */



.lSSlideOuter .lSPager.lSpg { margin: 10px 0 0; padding: 0; text-align: center; display:none; }
.lSSlideOuter .lSPager.lSpg > li { cursor: pointer; display: inline-block; padding: 0 5px; }
.lSSlideOuter .lSPager.lSpg > li a { background-color: #222222; border-radius: 30px; display: inline-block; height: 8px; overflow: hidden; text-indent: -999em; width: 8px; position: relative; z-index: 99; -webkit-transition: all 0.5s linear 0s; transition: all 0.5s linear 0s; }
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a { background-color: #428bca; }
.lSSlideOuter .media { opacity: 0.8; }
.lSSlideOuter .media.active { opacity: 1; }
/* End of pager */







/** Gallery */



.lSSlideOuter .lSPager.lSGallery { list-style: none outside none; padding-left: 0; margin: 0; overflow: hidden; transform: translate3d(0px, 0px, 0px); -moz-transform: translate3d(0px, 0px, 0px); -ms-transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0px, 0px, 0px); -o-transform: translate3d(0px, 0px, 0px); -webkit-transition-property: -webkit-transform; -moz-transition-property: -moz-transform; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.lSSlideOuter .lSPager.lSGallery li { opacity: 0.7; overflow: hidden; -webkit-transition: opacity 0.35s linear 0s; transition: opacity 0.35s linear 0s; }
.lSSlideOuter .lSPager.lSGallery li.active, .lSSlideOuter .lSPager.lSGallery li:hover { opacity: 1; }
.lSSlideOuter .lSPager.lSGallery img { display: block; height: auto; max-width: 100%; }
.lSSlideOuter .lSPager.lSGallery:before, .lSSlideOuter .lSPager.lSGallery:after { content: " "; display: table; }
.lSSlideOuter .lSPager.lSGallery:after { clear: both; }
/* End of Gallery*/







/* slider actions */



.lSAction > a { width: 30px; display: block; top: 43%; height: 47px; background-image: url('../images/controls.png'); cursor: pointer; position: absolute; z-index: 9999; margin-top: -16px; opacity: 0.9; -webkit-transition: opacity 0.35s linear 0s; transition: opacity 0.35s linear 0s; }
.lSAction > a:hover { opacity: 1; }
.lSAction > .lSPrev { background-position: 0 0; left: 0px; }
.lSAction > .lSNext { background-position: -32px 0; right: 0px; }
.lSAction > a.disabled { pointer-events: none; }
.cS-hidden { height: 1px; opacity: 0; filter: alpha(opacity=0); overflow: hidden; }
/* vertical */



.lSSlideOuter.vertical { position: relative; }
.lSSlideOuter.vertical.noPager { padding-right: 0px !important; }
.lSSlideOuter.vertical .lSGallery { position: absolute !important; right: 0; top: 0; }
.lSSlideOuter.vertical .lightSlider > * { width: 100% !important; max-width: none !important; }
/* vertical */











/* Rtl */



.lSSlideOuter.lSrtl { direction: rtl; }
.lSSlideOuter .lightSlider, .lSSlideOuter .lSPager { padding-left: 0; list-style: none outside none; }
.lSSlideOuter.lSrtl .lightSlider, .lSSlideOuter.lSrtl .lSPager { padding-right: 0; }
.lSSlideOuter .lightSlider > *, .lSSlideOuter .lSGallery li { float: left; }
.lSSlideOuter.lSrtl .lightSlider > *, .lSSlideOuter.lSrtl .lSGallery li { float: right !important; }



/* Rtl */







@-webkit-keyframes rightEnd {  0% {
 left: 0;
}
 50% {
 left: -15px;
}
 100% {
 left: 0;
}
}
 @keyframes rightEnd {  0% {
 left: 0;
}
 50% {
 left: -15px;
}
 100% {
 left: 0;
}
}
 @-webkit-keyframes topEnd {  0% {
 top: 0;
}
 50% {
 top: -15px;
}
 100% {
 top: 0;
}
}
 @keyframes topEnd {  0% {
 top: 0;
}
 50% {
 top: -15px;
}
 100% {
 top: 0;
}
}
 @-webkit-keyframes leftEnd {  0% {
 left: 0;
}
 50% {
 left: 15px;
}
 100% {
 left: 0;
}
}
 @keyframes leftEnd {  0% {
 left: 0;
}
 50% {
 left: 15px;
}
 100% {
 left: 0;
}
}
 @-webkit-keyframes bottomEnd {  0% {
 bottom: 0;
}
 50% {
 bottom: -15px;
}
 100% {
 bottom: 0;
}
}
 @keyframes bottomEnd {  0% {
 bottom: 0;
}
 50% {
 bottom: -15px;
}
 100% {
 bottom: 0;
}
}
.lSSlideOuter .rightEnd { -webkit-animation: rightEnd 0.3s; animation: rightEnd 0.3s; position: relative; }
.lSSlideOuter .leftEnd { -webkit-animation: leftEnd 0.3s; animation: leftEnd 0.3s; position: relative; }
.lSSlideOuter.vertical .rightEnd { -webkit-animation: topEnd 0.3s; animation: topEnd 0.3s; position: relative; }
.lSSlideOuter.vertical .leftEnd { -webkit-animation: bottomEnd 0.3s; animation: bottomEnd 0.3s; position: relative; }
.lSSlideOuter.lSrtl .rightEnd { -webkit-animation: leftEnd 0.3s; animation: leftEnd 0.3s; position: relative; }
.lSSlideOuter.lSrtl .leftEnd { -webkit-animation: rightEnd 0.3s; animation: rightEnd 0.3s; position: relative; }







/* services slider end */









.bookonline .allcaptcha {
  margin: 0 auto 15px;
}

@media all and (max-width: 1366px) {
 .banner {height:510px;}
}
 @media all and (max-width: 1300px) {
 .banrLeft {width: 50%;}
 .bannerRight {width:50%;padding-bottom:30px;}
}
 @media screen and (max-width:1219px) {
	.allcaptcha {
  border-radius: 6px;
  border-right: 1px solid #ccc;
  width: 148px;
}
 .contctfrm.enqurWrap {
width: 33% !important;
}
 .whyUs.blgLftDv {
 width: 59%;
float: left;
}
 .whyUs {
width: 75%;
}
 .enqurWrap {
width: 25%;
}
 .captcLeft {
width: 30%;
}
 .captRight {
width: 70%;
}
 .blogside {
width: 40%;
}
 .whyUs .enqurWrap {
width: 80%;
}
}
 @media screen and (max-width:1200px) {
 .company {
font-size: 15px;
margin-left: 0;
}
 .call {
margin-left: 4%;
}
 .navigation ul li a {
padding: 15px 21px;
}
}
 @media screen and (max-width:1030px) {
 nav .navigation ul li a {
padding: 15px 21px;
font-size: 12px;
line-height:24px;
}
}
 @media screen and (max-width:1024px) {
 .ftrlst li {
width: 100%;
}
 .ftrlst li a {
display: block;
}
 .call {
margin-left: 0%;
}
 .call a {
font-size:26px;
}
 .adrssLst ul li, .adrssLst ul li a, .ftrlst li a {
font-size:13px;
}
 .banner {
height: auto !important;
}
 .bannerCap {
font-size: 20px;
margin-top: 10px;
line-height: 26px;
margin-bottom:10px;
}
 .bannerRight {
padding-top: 7px;
padding-left: 10px;
}
 .bannerRight ul li {
display: inline-block;
font-size: 14px;
width: 49%;
background-position: left 7px;
}
 .maindv {
height: 170px;
}
 .content-slider {
text-align:center;
}
 .content-slider li {
text-align:left;
margin:0 22px;
margin-bottom:20px;
}
 nav .navigation {
width: 100%;
}
 nav {
position: relative;
}
 .sclAnbknow {
left: 0;
position: absolute;
top: 100px;
}
 .hdrScl {
float: left;
margin-top: 0px;
}
 .hdrScl a {
margin: 0 3px;
}
 .bookNow {
margin-top: 15px;
}
 nav .MenuIcon {
display: block;
float: left;
height: 51px;
width: 100%;
color:#fff;
cursor:pointer;
 padding:15px 2%;
}
 nav .menuImg {
width:40px;
float: right;
margin-top:5px;
}
 nav .MenuIcon span {
float:left;
width:100%;
height:4px;
background:#fbdd12;
margin:1px 0;
}
 nav .navigate {
display:none;
}
 nav .navigate li {
width: 100%;
}
 nav .navigation ul li {
border:none;
}
 nav .navigation ul li:last-child {
border-right: none;
}
 nav .navigation ul li a {
width: 100%;
font-size:13px;
padding:10px 2%;
border-bottom:1px solid #1e2a48;
color:#fff;
margin-top:0px;
}
 nav .navigate .menu-item-has-children > span {
display:block;
right:0%;
position:absolute;
width:46px;
height:40px;
 background:url(../images/dpDownArrow.png) no-repeat center center;
top:5px;
cursor:pointer;
}
 nav .navigate .menu-item-has-children:hover > ul {
display: none;
}
 nav .menu ul li {
background:#666;
border-bottom: 1px solid #fff;
display: block;
float: left;
padding: 17px 0;
width: 100%;
}
 nav .sub-menu {
float: left;
margin:0;
padding: 0;
position: inherit;
top: inherit;
width: 100% !important;
}
 nav .sub-menu li {
width:100%;
padding:0%;
}
 nav .sub-menu li a {
width:100%;
padding:10px 5% !important;
background:#1d2a47;
border-bottom:1px solid #1e2a48 !important;
font-size:13px;
font-size:11px !important;
}
 nav .sub-menu ul li {
background: none repeat scroll 0 0 #666;
display: block;
padding: 16px 10px;
}
 nav .sub-menu .sub-menu {
float: left;
position: static;
padding: 0;
margin: 0;
}
 nav .sub-menu .sub-menu li {
padding: 0;
margin: 0;
}
 nav .sub-menu .sub-menu li a {
padding-left: 9%!important;
background: #414141;
}
 nav .sub-menu .menu-item-has-children a {
background-image: none;
}
 nav .sub-menu .menu-item-has-children a:hover {
background-image: none;
}
 nav .menu-item-has-children a {
background-image:none !important;
}
 .call a {
 padding-left: 10px;
 padding-top: 5px;
}
 nav .navigation {
 margin-left: 0px;
}
 .open {
 background: #57378c;
 margin-top:10px;
}
 nav .navigation ul li.current-menu-item a {
 background:#068503 !important;
 color:#fff !important;
 border-color: #ecc632 !important;
}
 nav {
 border-bottom:none;
 margin-bottom:10px;
}
 nav .navigation ul li a:hover {
background-color:#068503;
color:#fff;
}
 .call i.fa-phone {
 margin-left: 10px;
}
 .bookNow a {
 margin-top: -10px;
}
}
 @media screen and (max-width:990px) {
 .locTab3 td:nth-child(1) {
 width: 84px !important;
}
 .locTab3 td {
 width: 138px;
}
 .locTab3 {
 width: 100%;
}
 .tabLoc2 {
 width: 100%;
}
 .tabLoc3 {
 width: 100% !important;
}
 .tabLoc3 td {
 width: 50% !important;
}
 .tabLoc2 td {
 width: 49% !important;
}
 .tabLoc2 td:nth-child(2) {
 width: 1% !important;
}
 .ytVdoBtm > iframe {
 width: 100%;
}
 .loctable td {
float: left;
margin-bottom: 20px;
width: 100%;
}
 .contctfrm.enqurWrap {
width: 100% !important;
}
 .cntctdtls p:nth-child(1), .cntctdtls > p {
width: 100%;
}
 .cntctdtls .phn {
display: inline-block;
}
 .maindv {
padding-top: 6px;
}
 .logo {
width: 100%;
text-align: center;
}
 .company {
margin:10px 0;
width:100%;
text-align:center;
}
 .call {
margin: 0;
}
 .bookNow a {
margin:0;
}
 .navigation ul li a {
padding:15px 20px;
}
 .bannerCap {
font-size: 24px;
}
 .bannerRight ul li {
font-size: 15px;
}
 .whyUs {
width: 50%;
}
 .enqurWrap {
width: 50%;
}
 .maparea {
float: left;
margin: 10px 0;
width: 100%;
}
 .hdRfltRght {
float: left;
width: 100%;
position:relative;
padding-bottom:5px;
margin-top:0;
}



	/*.hdrScl {  position: absolute;  bottom: 0;  left: 0; width:100%; text-align:center;}*/



	.call {
display: block;
width: 100%;
padding:4px;
border-radius:8px;
float:left;
text-align:center;
margin-bottom:10px;
}
 .call a {
float: none;
height: 52px;
display: inline-block;
line-height: 51px;
}
 .call::after, .call::before {
display:block;
clear:both;
content:"";
}



/*	.bookNow {clear: both;display: block;float: none;margin: 10px auto;text-align: center;width: 130px;}



	.bookNow::after,.bookNow::before{ display:block; clear:both; content:"";}*/



	.bookNow a {
width: 100%;
}
 .hdrScl a {
margin: 0 7px;
}
}
 @media screen and (max-width:960px) {
 .banner {
height: 950px;
}
.bannerRight img {
	width:75% !important;
	margin:0 auto;
	float:none !important;
}
 .banrLeft {
width:100% !important;
	margin:0 auto;
	float:left !important;
}
 .bannerRight {
width: 100%;
padding:10px;
}
 .banrLeft::after {
display:none;
}
}
 @media screen and (max-width:768px) {
 .stmap, .servs, .adrssLst {
margin: 10px 1%;
padding: 0;
width: 31%;
}
 .adrssLst {
width: 32%;
}
 .ftrlst li {
width:100%;
}
 .footerMid ul li {
padding:0 10px;
}
 .abtEnvo li {
margin:10px 14px !important;
}
 .whyUs {
padding-right: 0;
width: 100%;
float: none;
}



/*.blogside {  width: 100%;}*/



.enqurWrap {
display: block;
float: none;
margin: 0 auto;
width: 500px;
}
 .enqurWrap::after, .enqurWrap::before {
display:block;
clear:both;
content:"";
}
 .phn {
display:block;
}
.bnnrBtn, .readBtn {
	margin-top:0px !important;
} 
 .whyUs::after, .whyUs::before {
display:block;
clear:both;
content:"";
}
}
 @media screen and (max-width:767px) {
.listyel.hmSc2Ul li {
 width: 100%;
}
 .blogside {
 width: 100%;
}
 .whyUs.blgLftDv {
 width: 100%;
}
 .maindv {
padding-top: 10px;
margin: 0 auto;
float: none;
width: 96%;
}
 .profpic {
width: 100px;
display: block;
height: 100px;
margin: 0 auto;
}
 .footerMid ul {
width:100%;
}
 .footerMid ul li {
border:none;
padding: 0;
text-align: center;
width: 100%;
}
 .footerMid ul li a {
float:none;
}
 .twoColum li, .threeColum li {
width:100%;
padding-right:0;
}
 .info {
display:none;
}
 .socialmdia {
text-align: center;
width: 100%;
margin:5px 0;
}
 .bkmrk {
display:none;
}
 .callbacks_nav {
top:30%;
}
 .banner {
height: 846px;
}
 .call {
 width:230px;
}
.bnnrBtn, .readBtn {
	display:block;
	text-align:center;
} 
}
 @media screen and (max-width:640px) {
 .imagesbx img {
margin:3px 0px;
width:100%;
}
 .whyUs {
width:100%;
padding-right: 0;
display:block;
float:none;
}
 .enqurWrap {
width: 100%;
margin: 0 auto;
float: none;
}
 .enqurWrap::after, .enqurWrap::before {
display: block;
clear: both;
content: "";
}
 .blogside {
width:100%;
}
 .wrapcontnt {
width:100%;
}
 .wrapimg {
width: 100%;
margin:10px 0
}
 .stmap, .servs, .adrssLst {
width: 100%;
margin: 0 auto;
float: none;
display: block;
margin-bottom: 0;
clear: both;
margin-bottom: 30px;
}
 .usefuldv {
width: 100%;
margin: 0 auto;
}
.bookonline {overflow: hidden;}
 .stmap::after, .stmap::before, .servs::after, .servs::before, .adrssLst::after, .adrssLst::before {
display:block;
clear:both;
content:"";
}
 .servcSlider span {
font-size:14px;
}
 .phn_bnr {
display: inline-block;
}
}
 @media screen and (max-width:580px) {
 .maindv {
height: 245px;
}
}
 @media all and (min-width:490px) and (max-width: 580px) {
 .demo ul li {
background: rgba(0, 0, 0, 0) url("../images/list-arrow.png") no-repeat scroll left 16px;
}
 .wrapcontnt ul li {
background: rgba(0, 0, 0, 0) url("../images/list-arrow.png") no-repeat scroll left 14px;
}
 .bannerRight ul li {
background-position: left 14px !important;
}
}
 @media screen and (max-width:480px) {



/*.call a {font-size: 21px;padding-left: 48px;padding-top: 11px;}	*/



.bannerRight ul li {
display: block;
width: 100%;
}
 .callbacks_nav {
top:20%;
}
 .banner {
height: 800px;
}
 .servcSlider {
margin-bottom:0;
}
 nav {
padding-bottom:2px;
margin-top:30px;
}
 .sclAnbknow {
width: 210px;
left: 50%;
margin-left: -105px;
text-align: center;
}



/*.hdrScl {  display: block;  text-align: left;  width: 100%;}*/







.hdrScl {
left: 0;
margin-left: 0;
position: absolute;
text-align: center;
top: -20px;
width: 100%;
margin-top:0;
}
 .bookNow {
float: none;
display: inline-block;
margin-left:0;
}
 nav .navigation {
margin-top: 30px;
}
 .content-slider li {
margin: 0 0 20px;
text-align: left;
}
 .bookNow {
 margin-top: 40px;
}
}
 @media screen and (max-width:410px) {
 .banner {
height: 734px;
}
 .call .phn {
 font-size: 24px;
}
 .whyUs ul li {
 font-size:12px;
}
}
 @media screen and (max-width:340px) {
 .maindv {
 height: 310px;
}
 .call .phn {
 font-size: 24px;
}
}
